$('.back-btn').on('click',function(){
    window.history.back();
    });
    $(document).ready(function(){
      $('header #left .dropdown-menu li').click(function(){
        localStorage.setItem('access',$(this).data('id'));
        });
        var $body = $('.wrapper');
        var $except = $('header button.dropdown-toggle');
        $body.on("click", function () {
            $('header .dropdown-menu').removeClass('show');
        });
        $except.on("click", function () {
        // Close all dropdown menus
        $('header .dropdown-menu').removeClass('show');
        // Open the dropdown menu associated with the clicked button
        $(this).next('.dropdown-menu').addClass('show');
    });
    
    if(localStorage.getItem('access')){
      $('body').addClass(localStorage.getItem('access'));
      $('.titleMenu').html(localStorage.getItem('access'));
    }
    new DataTable('#example',{order: []});
    });


    